Create tax classificationCopy Pagepost https://api.instellix.io/v2/tax-classificationsCreates a new tax classification. Tax classifications can be assigned to customers and are used to select the correct tax rule during tax calculation.Body ParamsRequest body for creating a new tax classification.codestringrequiredlength between 1 and 100Unique tax classification code. Used as the identifier when assigning tax classifications to customers. Must have size between 1 and 100 and match with the regular expression '[a-zA-Z0-9_.~-]{1,100}'.namestring | nullName of the tax classification. Size must be between 0 and 255.Responses 201The request has been fulfilled, resulting in the creation of a new resource. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 7 months ago